/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 6, 2016, 2:45:53 PM
    Author     : jjrodr
*/

.main-container p { 
    text-align: center;
    max-width: 630px;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.section {
    text-align: center;
}

.section:after {
    display: block;
    content: "";
    background-image: url(/sites/all/themes/cbn_default/images/int-bg-diagLines9.png);
    height: 10px;
    width: 100%;
    max-width: 630px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.section:last-child:after {
    visibility: hidden;
}

.section-title {
    font-size: 32px;
    text-align: center;
    margin-top: 3px;
}

.section .subtitle {
    color: #009BDF;
    font-family: ProximaNovaRgBold, sans-serif;
    font-size: 23px;
    text-align: center;
}

.giving-premium {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.btn {
    display: inline-block;
    background-color: #009BDF;
    transition: background-color .2s ease-in-out;
    color: #fff;
    padding: 10px 20px;
    margin: 20px auto;
    margin-top: 10px;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #21BEF2;
}

.section.ways-to-help .section-title {
    margin-top: 20px;
}

.section.ways-to-help .subtitle {
    margin-top: 20px;
}

.section.ways-to-help h3 {
    font-family: ProximaNovaReg, sans-serif;
    margin-top: 10px;
    margin-bottom: 30px;
}

.section.ways-to-help .giving-options-list {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    margin-top: -10px;
}

.giving-options-list li {
    display: inline-block;
    list-style: none;
    padding: 10px 30px;
    margin-bottom: 0px;
}

.giving-options-list li a, .social-media-links li a {
    color: #009BDF;
}

.manage-email {
    font-family: ProximaNovaRgItalic, sans-serif;
    font-size: 15px;
}

.email-entry-form {
    text-align: center;
}

.email-entry-form h4 {
    font-family: ProximaNovaRgBold, sans-serif;
    font-size: 25px;
    margin-top: 25px;
}

.email-entry-form input {
    display: inline-block;
    width: 270px;
    border: 2px solid #0DA3D5;
    height: 44px;
    font-size: 23px;
    margin: 0 auto;
    background-color: #F5F5F5;
    padding: 0px 5px;
    border-radius: 0px;
    -webkit-appearance: none;
}

.email-entry-form .subscribe-btn {
    display: inline-block;
    line-height: 48px;
    font-size: 22px;
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    width: 126px;
    color: #fff;
    background-color: #0DA3D5;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
}

.video-wrapper {
    max-width: 760px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
}

.video-container {
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
    position: relative;
}

.video-container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
}

.social-media-links {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 630px;
    text-align: center;
}

.social-media-links li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
}

.my-cbn-app-links {
    text-align: center;
}

.my-cbn-app-links a:hover {
    text-decoration: none;
}

.my-cbn-app-links img {
    display: inline-block;
    vertical-align: middle;
}

.my-cbn-app-links .my-cbn-app-image {
    width: 250px;
}

.my-cbn-app-links .google-store {
    width: 110px;
}

.my-cbn-app-links .itunes-store {
    width: 100px;
}

.ajax-processing, .embed-link.copied {
    background-color: #8ad262 !important;
}

.embed-link-div {
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    max-width: 630px;
    overflow: hidden;
    margin: 0 auto;
    border: 1px solid #bbb;
    padding: 10px;
    background-color: rgba(255, 255, 255, .5);
    font-family:monospace;
    color:#777;
    box-sizing: border-box;
}

@media only screen and (max-width: 660px) {
    .primary-content {
        background: none;
    }
    
    .main-container {
        box-sizing: border-box;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .social-media-links li, .giving-options-list li {
        display: block;
        width: 100%;
        margin: 20px auto;
        box-sizing: border-box;
    }
    
    .email-entry-form .subscribe-btn {
        line-height: 39px;
        font-size: 18px;
    }
    
    .email-entry-form input {
        width: 80%;
        height: 35px;
        margin-bottom: 10px;
        font-size: 16px;
    }
    
    .confirm-text {
        margin-top: 30px;
        margin-bottom: 39px;
    }
    
    .my-cbn-app-links img {
        display: block;
        margin: 15px auto;
    }
    
    .my-cbn-app-links .google-store {
        width: 100px;
    }
    
    .my-cbn-app-links .my-cbn-app-image {
        margin-bottom: 25px;
    }
}
